/* New addition 3rd April'24 added by Darpan */
.elementor-section {
    position: unset !important;
}

.elementor-289 .elementor-element.elementor-element-db564ba {
    overflow: hidden;
    padding: 0px 50px 0px 50px;
}

.scalapay-widget-area-product {
    width: 427px !important;
    position: absolute !important;
    /* top: 338px !important; */
    top: 208px !important;
    left: 464px !important;
    z-index: 99999999 !important;
    right: 0px !important;
    margin: auto !important;
}

.elementor-289 .elementor-element.elementor-element-42d0180 .elementor-heading-title {
    font-size: 26px !important;
}

.elementor-widget-wrap {
    position: inherit !important;
}

.elementor-widget {
    position: inherit !important;
}

.elementor-column {
    position: unset !important;
}

.elementor-section .elementor-container {
    position: unset !important;
}

.elementor-element.elementor-element-73dca09.elementor-widget.elementor-widget-woocommerce-product-content {
    margin-top: 66px !important;
}

.e-con-inner>.elementor-element.elementor-fixed, .e-con>.elementor-element.elementor-fixed, .elementor-widget-wrap>.elementor-element.elementor-fixed {
    position: fixed !important;
}